Subject: Status of MH folder support in imap-4.1-BETA

From: "C. R. Oldham" <[email-masked]>
Date: Thu, 24 Apr 1997 09:42:09 -0700 ()

Greetings,

I've been exploring the MH folder support in the imap toolkit.  Is it
relatively complete?  I've noticed that while there appears to be code to
bind the default #mh/ namespace to the directory specified in a user's
.mh-profile, it doesn't seem to work for me.  My mh-folder directory is
~/.mh instead of ~/Mail. 

I can create mh folders with Pine (via imapd) in my ~/Mail directory, but
any attempt to move messages into a new folder from a berkeley-style
folder results in

	[COPY failed: Invalid Berkeley-format mailbox name: #mh/cos-list]

Thanks,

--
| Charles R. (C. R.) Oldham     |         NCA Commission on Schools  |
| [email-masked]               |  Arizona St. Univ., PO Box 873011  |
| V:602/965-8700 F:602/965-9423 |________      Tempe, AZ 85287-3011_ |
| "I like it!"--Citizen G'Kar, Babylon 5 | #include <disclaimer.h>X_>|